/* ~~~~~~~~~~~~~~~~~~Aural Formatting Rules~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

@media speech {
	h1, h2, h3, h4, h5, h6 {
		volume: 70;
		pause-before: 120%;
		pause-after: 150%;
		cue-before: url(sound/ding.wav);
		voice-family: announcer, female;
		stress: 75;
	}

	h1 { pitch: x-low; pitch-range: 90;
	}
	h2 { pitch: x-low; pitch-range: 80;
	}
	h3 { pitch: low; pitch-range: 70;
	}
	h4 { pitch: medium; pitch-range: 60;
	}
	h5 { pitch: medium; pitch-range: 50;
	}
	h6 { pitch: medium; pitch-range: 40;
	}

	p {volume: 60;
		speak: normal;
		pause: 100%;
		speech-rate: medium;
		voice-family: female;
		speak-punctuation: none;
		speak-numeral: continuous;
	}

th {
	speak-header: once;
	}

	a:link { voice-family: harry, male;
	}

	a:visited { voice-family: betty, female;
	}

	a:active { voice-family: betty, female; pitch-range: 80; pitch: high;
	}

	b, strong { pitch: medium; pitch-range: 60; stress: 90; richness: 70;
	}

	hr {
		pause-before: 130%;
		pause-after: 130%;
	}

	i, em { pitch: medium; pitch-range: 60; stress: 70; richness: 50;
	}

	li, dt, dd  { pitch: medium; richness: 60;
	}

	dt { stress: 80;
	}

	pre, code, tt { pitch: medium; pitch-range: 0; stress: 0; richness: 80;
	}

	dfn { pitch: high; pitch-range: 60; stress: 60;
	}

	s, strike { richness: 0;
	}
	}
